$kind: http-request
url: "{{TEXTUG_LIVE}}/sms/send"
method: POST
headers:
  api-key: ""
  Accept: application/json
body:
  type: json
  content: '{"recipients":"256774355568","message":"Test me"} '
auth:
  type: apikey
  credentials:
    value: "\t8cc2d6d00702faff6a8db26438188a*112"
    key: api-key
    in: header
order: 2000
